library ieee;
use ieee.std_logic_1164.all;

entity regOne is
   port(a : in std_logic_vector(15 downto 0);
        b : out std_logic_vector(15 downto 0));
end regOne;

architecture regOne_behav of regOne is
begin
   b <= a;
end regOne_behav;
